Bug 138059 - [PATCH] net/pear-Net_SMTP: update to 1.3.3
Summary: [PATCH] net/pear-Net_SMTP: update to 1.3.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-22 03:40 UTC by Ayumi M
Modified: 2009-09-13 00:20 UTC (History)
1 user (show)

See Also:


Attachments
pear-Net_SMTP-1.3.3.patch (1.08 KB, patch)
2009-08-22 03:40 UTC, Ayumi M
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ayumi M 2009-08-22 03:40:01 UTC
- Update to 1.3.3

Port maintainer (bg1tpt@gmail.com) is cc'd.

Tested with Tinderbox
http://tb-amd64.commun.jp/index.php?action=describe_port&id=67
http://tb-i386.commun.jp/index.php?action=describe_port&id=67

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-08-22 03:40:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-08-22 03:40:14 UTC
Maintainer of net/pear-Net_SMTP,

Please note that PR ports/138059 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/138059

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-08-22 03:40:16 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Martin Wilke freebsd_committer 2009-09-13 00:12:42 UTC
State Changed
From-To: feedback->closed

committed thx
Comment 5 dfilter service freebsd_committer 2009-09-13 00:12:50 UTC
miwi        2009-09-12 23:12:35 UTC

  FreeBSD ports repository

  Modified files:
    net/pear-Net_SMTP    Makefile distinfo 
  Log:
  - Update to 1.3.3
  
  PR:             138059
  Submitted by:   Ayumi M <ayu@commun.jp>
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.18      +1 -1      ports/net/pear-Net_SMTP/Makefile
  1.12      +3 -3      ports/net/pear-Net_SMTP/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"